<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>fixpoint_demos</componentBaseName>
    <componentFileName>fixpoint_demos_common_1438723638.enc</componentFileName>
    <componentName>fixpoint_demos_common</componentName>
    <componentVersion>1438723638</componentVersion>
    <locale />
    <numFiles>85</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>1206532</size>
    <type />
    <uncompressedBytes>1397580</uncompressedBytes>
  </component>
</componentData>

